Penetration Testing UK

CVE-2005-3066

CVE-2005-3066

Severity Score

4.3

Access Vector

NETWORK

Complexity

MEDIUM

Authentication

NONE

Confidentiality Impact

NONE

Integrity Impact

PARTIAL

Availability Impact

NONE

Summary

Cross-site scripting (XSS) vulnerability in perldiver.pl in PerlDiver 1.x allows remote attackers to inject arbitrary web script or HTML via the query string. NOTE_ this issue was originally disputed by the vendor, but it has since been acknowledged.

Learn more about our Penetration Testing services.